.selected[data-v-baaa8a9e] {
  position: relative;
}
.selected-filters[data-v-baaa8a9e] {
  cursor: pointer;
  border: 1px solid #b8c7ce;
  border-radius: 0.2rem;
  padding: 1px 5px;
  min-height: 28px;
  position: relative;
  text-align: start;
}
.selected-filters[data-v-baaa8a9e]::before {
  content: "";
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 8px;
  height: 8px;
  right: 10px;
  top: calc(50% - 8px);
  transform: rotate(135deg) translateY(-50%);
  border-right: 2px solid #222d32;
  border-top: 2px solid #222d32;
  transition: 0.3s;
}
.selected-filters.open[data-v-baaa8a9e]::before {
  top: calc(50% + 1px);
  right: 3px;
  transform: rotate(-45deg) translateY(-50%);
}
.selected-filters-area[data-v-baaa8a9e] {
  position: fixed;
  -webkit-clip-path: none;
          clip-path: none;
  background: #fff;
  border: 1px solid #b8c7ce;
  padding: 12px;
  border-radius: 0.2rem;
  z-index: 10000;
  width: 210px;
  text-align: start;
  box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.15);
  max-height: 300px;
  overflow-y: auto;
}
.selected-filters-area p[data-v-baaa8a9e] {
  font-weight: normal;
}
.selected-filters-item[data-v-baaa8a9e] {
  margin-bottom: 10px;
}
.selected-filters-item label[data-v-baaa8a9e] {
  position: relative;
  padding-left: 25px;
}
.selected-filters-item label[data-v-baaa8a9e]::before {
  content: "";
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  left: 0;
  top: 50%;
  border: 1px solid;
  border-color: #b8c7ce;
  background-color: #fff;
  border-radius: 5px;
}
.selected-filters-item label[data-v-baaa8a9e]::after {
  content: none;
  position: absolute;
  display: block;
  box-sizing: border-box;
  width: 16px;
  height: 7px;
  margin-top: -5px;
  top: 50%;
  left: 3px;
  transform: rotate(-45deg);
  border-bottom: 3px solid;
  border-left: 3px solid;
  border-color: #3acccc;
}
.selected-filters-item input[type=checkbox]:checked + label[data-v-baaa8a9e]::after {
  content: "";
}
.selected-filters-budge[data-v-baaa8a9e] {
  margin-right: 2px;
}
.selected-filters-budge[data-v-baaa8a9e]:nth-last-child(1) {
  margin-right: 0;
}
.badge[data-v-baaa8a9e] {
  display: inline-block;
  line-height: 1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: 0.25rem;
  font-weight: bold;
  font-size: 14px;
  padding: 0.5em 0.4em;
}
.badge.--mini[data-v-baaa8a9e] {
  font-size: 11px;
  padding: 0.3em 0.2em;
}
.badge.--warning[data-v-baaa8a9e] {
  background-color: #ffc107;
  color: #fff;
}
.badge.--warning-dark[data-v-baaa8a9e] {
  background-color: #ffc107;
}
.badge.--info[data-v-baaa8a9e] {
  background-color: #39f;
  color: #fff;
}
.badge.--success[data-v-baaa8a9e] {
  background-color: #2eb85c;
  color: #fff;
}
.badge.--success--inversion[data-v-baaa8a9e] {
  background-color: #e9f8ee;
  color: #1d753b;
}
.badge.--pink[data-v-baaa8a9e] {
  background-color: #D63384;
  color: #fff;
}
.badge.--dark[data-v-baaa8a9e] {
  background-color: #636F83;
  color: #fff;
}
.badge.--secondary-dark[data-v-baaa8a9e] {
  background-color: #ced2d7;
}
.badge.--secondary[data-v-baaa8a9e] {
  background-color: #ced2d8;
  color: #3c4c64;
}
.badge.--primary[data-v-baaa8a9e] {
  background-color: #321fdb;
  color: #fff;
}
.badge.--primary--inversion[data-v-baaa8a9e] {
  background-color: #eae8fc;
  color: #321fdb;
}
